Subject: Bug (ID 773DP): (fwd)

From: YUEH-KU CHUNG <[email-masked]>
Date: Mon, 14 Jul 1997 14:55:52 -0400 (EDT)

Rq

---------- Forwarded message ----------
Date: Mon, 14 Jul 1997 14:47:30 -0400 (EDT)
From: YUEH-KU CHUNG <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID 773DP): 

Hi There:
	I have a question of using pine. I've applied for a new e-mail
address. So I want to forward all of my new mails to the new address.
Would you teach me how to do that in Unix System? Or what command or
setting should I use? I appreciate  your help.
							Henry Chung

Pine built Wed Sep 11 17:58:03 EDT 1996 on host: tahiti
========== struct pine * ==========
ui:	login = yxc400z, full = YUEH-KU CHUNG
	home = /home/yxc400z
home_dir=	/home/yxc400z
hostname=	nassau
localdom=	nassau
userdom=	mail.odu.edu
maildom=	mail.odu.edu
cur_cntxt=	mail/[]
cur_fldr=	INBOX
actual mbox=	/home/yxc400z/.mail
msgmap: tot=72, cur=72, del=2, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt100, ttyname=/dev/pts/10, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : YUEH-KU CHUNG
              user-id : yxc400z
          user-domain : mail.odu.edu
          nntp-server : news.cc.odu.edu
           inbox-path : /home/yxc400z/.mail
   folder-collections : mail/[]
     news-collections : *{news.cc.odu.edu/nntp}[]
          default-fcc : sent-mail
 default-saved-msg-fo : saved-messages
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
         feature-list : allow-talk
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 composer-wrap-column : 74
  reply-indent-string : > 
 empty-header-message : Undisclosed recipients
 use-only-domain-name : yes
              printer : attached-to-ansi
     standard-printer : lp
 last-time-prune-ques : 97.7
    last-version-used : 3.95
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
     suggest-fullname : Pine Developers
      suggest-address : [email-masked]
       local-fullname : Local Support
        local-address : postmaster
  kblock-passwd-count : 1
       viewer-overlap : 2
        scroll-margin : 0
 status-message-delay : 0
  mail-check-interval : 150
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/home/yxc400z/.pinerc) =======
         feature-list : allow-talk
 last-time-prune-ques : 97.7
    last-version-used : 3.95
======= Global_val options set (/usr/local/lib/pine.conf) =======
          user-domain : mail.odu.edu
          nntp-server : news.cc.odu.edu
           inbox-path : ~/.mail
          default-fcc : sent-mail
 default-saved-msg-fo : saved-messages
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 composer-wrap-column : 74
  reply-indent-string : > 
 empty-header-message : Undisclosed recipients
 use-only-domain-name : yes
              printer : attached-to-ansi
     standard-printer : lp
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
     suggest-fullname : Pine Developers
      suggest-address : [email-masked]
       local-fullname : Local Support
        local-address : postmaster
  kblock-passwd-count : 1
       viewer-overlap : 2
        scroll-margin : 0
 status-message-delay : 0
  mail-check-interval : 150
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
     allow-talk
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-auto-zoom-after-select
  no-auto-unzoom-after-apply
  no-compose-cut-from-cursor
  no-compose-maps-delete-key-to-ctrl-d
  no-compose-rejects-unqualified-addrs
  no-compose-send-offers-first-filter
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-default-in-bug-report
  no-disable-busy-alarm
  no-disable-keyboard-lock-cmd
  no-disable-keymenu
  no-disable-password-cmd
  no-disable-update-cmd
  no-disable-signature-edit-cmd
  no-enable-8bit-esmtp-negotiation
  no-enable-8bit-nntp-posting
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-background-sending
  no-enable-bounce-cmd
  no-enable-cruise-mode
  no-enable-cruise-mode-delete
  no-enable-dot-files
  no-enable-dot-folders
  no-enable-flag-cmd
  no-enable-flag-screen-implicitly
  no-enable-full-header-cmd
  no-enable-goto-in-file-browser
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-mouse-in-xterm
  no-enable-newmail-in-xterm-icon
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-enable-verbose-smtp-posting
  no-expanded-view-of-addressbooks
  no-expanded-view-of-distribution-lists
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-fcc-on-bounce
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-pass-control-characters-as-is
  no-preserve-start-stop-characters
  no-print-offers-custom-cmd-prompt
  no-print-includes-from-line
  no-print-index-enabled
  no-print-formfeed-between-messages
  no-quell-dead-letter-on-cancel
  no-quell-lock-failure-warnings
  no-quell-status-message-beeping
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-reply-always-uses-reply-to
  no-save-aggregates-copy-sequence
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-cursor
  no-show-selected-in-boldface
  no-signature-at-bottom
  no-single-column-folder-list
  no-tab-visits-next-new-message-only
  no-use-current-dir
  no-use-function-keys
  no-use-sender-not-x-sender
  no-use-subshell-for-suspend
========== Latest keystrokes ==========
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	 	(0x0020)
	RETURN	(0x000d)
	i	(0x0069)
	d	(0x0064)
	m	(0x006d)
	c	(0x0063)
	l	(0x006c)
	x	(0x0078)
	x	(0x0078)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	x	(0x0078)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	x	(0x0078)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	n	(0x006e)
	x	(0x0078)
	x	(0x0078)
	x	(0x0078)
	p	(0x0070)
	x	(0x0078)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	x	(0x0078)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	x	(0x0078)
	s	(0x0073)
	y	(0x0079)
	n	(0x006e)
	n	(0x006e)
	RETURN	(0x000d)
	c	(0x0063)
	RETURN	(0x000d)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	ESC	(0x001b)
	O	(0x004f)
	B	(0x0042)
	ESC	(0x001b)
	O	(0x004f)
	B	(0x0042)
	ESC	(0x001b)
	O	(0x004f)
	B	(0x0042)
	ESC	(0x001b)
	O	(0x004f)
	B	(0x0042)
	ESC	(0x001b)
	O	(0x004f)
	B	(0x0042)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^H	(0x0008)
	^C	(0x0003)
	e	(0x0065)
	a	(0x0061)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	n	(0x006e)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	RETURN	(0x000d)
	e	(0x0065)
	y	(0x0079)
	 	(0x0020)
	n	(0x006e)
	d	(0x0064)
	y	(0x0079)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	d	(0x0064)
	y	(0x0079)
	i	(0x0069)
	n	(0x006e)
	RETURN	(0x000d)
	 	(0x0020)
	i	(0x0069)
	d	(0x0064)
	m	(0x006d)
	a	(0x0061)
	n	(0x006e)
	d	(0x0064)
	y	(0x0079)
	m	(0x006d)
	s	(0x0073)
	c	(0x0063)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	c	(0x0063)
	^C	(0x0003)
	e	(0x0065)
	r	(0x0072)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	e	(0x0065)
	p	(0x0070)
	p	(0x0070)
	p	(0x0070)
	RETURN	(0x000d)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	 	(0x0020)
	b	(0x0062)
	 	(0x0020)
	p	(0x0070)
	RETURN	(0x000d)